@charset "utf-8";
/* CSS Document */

.sak_txt01{margin-bottom: 64px;}
.sak_txt02{margin-bottom: 20px;}

.sak_dotlist li::before{
  background-color: #A0C832;
}

.sak_agalist dl{
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #D5D5D5;
  justify-content: space-between;
  line-height: 1.4;
}
.sak_agalist dl dt{
  width: calc(100% - 500px);
  padding: 14px 10px;
  border-bottom: 1px solid #D5D5D5;
  font-size: 1.25rem;
  color: #909090;
}
.sak_agalist dl dd{
  width: 500px;
  padding: 16px 10px;
  border-bottom: 1px solid #D5D5D5;
}
.sak_agalist dl dt:last-of-type,
.sak_agalist dl dd:last-of-type{border-bottom: none;}

.sak_contactFacilityProf br{display: none;}
.sak_contactFacilityProf:first-of-type{margin-bottom: 56px;}


@media screen and (max-width:960px){
  .sak_agalist dl dt{
    width: 100%;
    padding: 20px 0 0 0;
    font-size: 1rem;
    border-bottom: none;
  }
  .sak_agalist dl dd{
    width: 100%;
    padding: 14px 0 40px;
    line-height: 1.8;
  }
}

@media screen and (max-width:600px){
  .sak_contactFacilityProf br{display: inline-block;}
}
